uses
  crt, uFilter;
var
  tSumaByte:tFilterSumaByte;
  b:byte;
begin
  clrscr;
  with tSumaByte do
  begin
    init; {inicializace objektu tSumaByte}
    FSetParam('M=0.5 IBY=200 MUL=10'); {nastavi hodnotu parametru: M=0.5,
                                        IBY=200 MUL=10}
    writeln(fGetParam);

    FSetWrite(85);  {Zmeni hodnotu parametru IBY na 85}

    b:=FreadVal(b); {vyvola metodu FreadVal objektu tSumaByte}

  end;
end.
